
QGIS Application - Bug report #11852

Removing linked feature doesn't clear the embed form

2014-12-12 01:44 AM - Denis Rouzaud

Status: Closed

Priority: High

Assignee: Matthias Kuhn

Category: Forms

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20067

Description

In the relation reference widget, with embed form, if you clear the linked feature --i.e. select row "NULL (no selection)", this doesn't clear

the embed form

Associated revisions

Revision 48b1fc66 - 2015-01-05 04:01 PM - Matthias Kuhn

Empty relation reference form when FK is set to NULL

Fix #11852

History

#1 - 2015-01-05 07:05 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"48b1fc66917b3366967c85d7e0dac0c3ba23abad".
